* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: #111; HEIGHT: 100%
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.super {
	Z-INDEX: 2;
	POSITION: relative;
	WIDTH: 100%;
	DISPLAY: block;
	HEIGHT: 800px;
	OVERFLOW: visible;
	/*box-shadow: inset 0 0px 4px 1px #2b2b2b;
	-moz-box-shadow: inset 0 0px 4px 1px #2b2b2b;
	-webkit-box-shadow: inset 0 0px 4px 1px #2b2b2b*/
}
#supersized-loader {
	Z-INDEX: 0; POSITION: absolute; TEXT-INDENT: -999em; MARGIN: -30px 0px 0px -30px; WIDTH: 60px; BACKGROUND: url(theme/progress.gif) no-repeat center center; HEIGHT: 60px; TOP: 50%; LEFT: 50%
}
#supersized {
	Z-INDEX: -999; POSITION: absolute; WIDTH: 100%; DISPLAY: block; HEIGHT: 480px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#supersized IMG {
	BORDER-BOTTOM: medium none; POSITION: relative; BORDER-LEFT: medium none; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: auto; DISPLAY: none; HEIGHT: auto; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.speed#supersized IMG {
	-MS-INTERPOLATION-MODE: nearest-neighbor; image-rendering: -moz-crisp-edges
}
.quality#supersized IMG {
	-MS-INTERPOLATION-MODE: bicubic; image-rendering: optimizeQuality
}
#supersized LI {
	Z-INDEX: -30; POSITION: absolute; LIST-STYLE-TYPE: none; WIDTH: 100%; DISPLAY: block; BACKGROUND: #111; HEIGHT: 480px; OVERFLOW: hidden; TOP: 0px; LIST-STYLE-IMAGE: none; LEFT: 0px
}
#supersized A {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#supersized LI.prevslide {
	Z-INDEX: -20
}
#supersized LI.activeslide {
	Z-INDEX: -10
}
#supersized LI.image-loading {
	WIDTH: 100%; BACKGROUND: url(theme/progress.gif) #111 no-repeat center center; HEIGHT: 100%
}
#supersized LI.image-loading IMG {
	VISIBILITY: hidden
}
#supersized LI.prevslide IMG {
	DISPLAY: inline
}
#supersized LI.activeslide IMG {
	DISPLAY: inline
}
